/* il contenuto dei campi della tabella viene gestito con le classi definite in allineamento_contenuto.css */
.togli_flottante {
	visibility:hidden;
	margin:0;
	padding:0;
	width:auto;
	position: relative;/* fornisce hasLayout a IE6 per ottenere un clearing corretto */
	clear: both; /* questa propriet&agrave; clear obbliga il .container a tenere conto di dove terminano le colonne e a contenerle */
}

.tabella_con_bordo {
	border: 1px solid black;
	border-collapse:collapse;
	
}

.tabella_con_bordo td, th {
	border: 1px solid black;
	border-collapse:collapse;
}

.colore_sfondo_cella_tabella_1 {
	background-color:#8DE2FE;
}

.colore_sfondo_cella_tabella_2 {
	background-color:#83ADD8;
}
/* CODICE MODELLO ALLINEATO A SX */

.modello_allineato_sx {
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	width:auto;
}

/* le tabelle sono contenute in div flottanti partendo da sx, questo le allinea partendo da sx, imposto la spaziatura dx per separare le varie tabelle affiancate*/

.modello_allineato_sx div {
	float:left;
	margin:0;
	padding:0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:5px;
	width:auto;

}

/* permetto di affiancare una tabella all'altra partendo da sx */

.modello_allineato_sx div table {
	margin: 0;
	padding: 0;
}

.modello_allineato_sx div table tr {
	margin:0;
	padding:0;
}

.modello_allineato_sx div table tr th{
	padding:2px;
	margin:0px;
}

.modello_allineato_sx div table tr td{
	padding:2px;
	margin:0px;
}

.modello_allineato_sx p {
	margin:0;
	padding:0;
	margin-left:5px;
	text-align:justify;
}

.modello_allineato_sx p img {
	display:inline;
	vertical-align:baseline;
}

.modello_allineato_sx div img {
	display:block;
	margin: auto;
	padding: 0;

}

.modello_allineato_sx ul, .modello_allineato_sx ol {
	list-style-position:inside;
	margin:0;
	padding:0;
}
.modello_allineato_sx ul li, .modello_allineato_sx ol li{
	margin:0;
	padding:0;
	padding-top:5px;
	margin-bottom: 5px;
	text-align:justify;
}
/*FINE CODICE MODELLO ALLINEATO A SX*/


/*INIZIO CODICE MODELLO ALLINEATO A DX*/
.modello_allineato_dx {
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	width:auto;
}

/* le tabelle sono contenute in div flottanti partendo da dx, questo le allinea partendo da dx, imposto la spaziatura dx per separare le varie tabelle affiancate*/

.modello_allineato_dx div {
	float:right;
	margin:0;
	padding:0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:5px;	
	width:auto;

}

.modello_allineato_dx div table {
	margin: 0;
	padding: 0;

}

.modello_allineato_dx div table tr {
	margin:0;
	padding:0;
}

.modello_allineato_dx div table tr th{
	padding:2px;
	margin:0px;
}

.modello_allineato_dx div table tr td{
	padding:2px;
	margin:0px;
}

.modello_allineato_dx p {

	margin:0;
	padding:0;
	margin-left:5px;
	text-align:justify;
}

.modello_allineato_dx p img {
	display:inline;
	vertical-align:baseline;
}

.modello_allineato_dx div img {
	display:block;
	float:right;
	margin: auto;
	padding: 0;

}

.modello_allineato_dx ul, .modello_allineato_dx ol {
	list-style-position:inside;
	margin:0;
	padding:0;
}

.modello_allineato_dx ul li, .modello_allineato_dx ol li{
	margin:0;
	padding:0;
	padding-top:5px;
	margin-bottom: 5px;
	text-align:justify;
}

/*FINE CODICE MODELLO ALLINEATO A DX*/

/*INIZIO MODELLO CENTRATO */

.modello_centrato {
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	text-align:center;
}

/* le tabelle sono contenute in div flottanti partendo da dx, questo le allinea partendo da dx, imposto la spaziatura sx per separare le varie tabelle affiancate*/

.modello_centrato div {
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
}

/* permetto di affiancare una tabella all'altra partendo da sx */

.modello_centrato div table {
	margin: 0;
	margin-bottom:10px;
	margin-top:5px;
	padding: 0;
}

.modello_centrato div table tr {
	margin:0;
	padding:0;
}

.modello_centrato div table tr th{
	padding:2px;
	margin:0px;
}

.modello_centrato div table tr td{
	padding:2px;
	margin:0px;
}

.modello_centrato p {
	display:inline-block;
	margin:0;
	padding:0;
	text-align:justify;
}

.modello_centrato p  img {
	display:inline;
	vertical-align:baseline;
}

.modello_centrato div img {
	display:inline-block;
	margin: 0;
	margin-bottom:10px;
	padding: 0;

}

.modello_centrato > ul, .modello_centrato > ol {
	display:inline-block;
	list-style-position:inside;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

.modello_centrato ul li, .modello_centrato ol li{
	margin:0;
	padding:0;
	padding-top:5px;
	margin-bottom: 5px;
	text-align:justify;
}
/*FINE CODICE MODELLO CENTRATO*/

/* IMPOSTAZIONI PER L'INCLUSIONE DI IMMAGINI NELLA GUIDA */

/*.tabella_centrata_con_bordo div table tr td img {
	display:block;
	margin: auto;
	padding: 0;

}

.tabella_allineata_sx_con_bordo div table tr td img {
	display:block;
	margin: auto;
	padding: 0;

}

.tabella_allineata_dx_con_bordo div table tr td img {
	display:block;
	margin: auto;
	padding: 0;

}*/